---

inv__bootstrap_role__user: "root"
inv__bootstrap_role__group: "{{ inv__bootstrap_role__user }}"
inv__bootstrap_role__base_path: "./ansible/{{ inv__bootstrap_role__meta_namespace }}"

inv__bootstrap_role__meta_author: "author"
inv__bootstrap_role__meta_namespace: "namespace"
inv__bootstrap_role__meta_role_name: "role_name"
inv__bootstrap_role__meta_description: "description"
inv__bootstrap_role__meta_company: "local"
inv__bootstrap_role__meta_license: "{{ inv__bootstrap_role__meta_company }}"
inv__bootstrap_role__tags:
  - "one"
  - "two"
